.reg-page {
        color: #555;
        background: #fefefe;
        border: solid 1px #eee;
        box-shadow: 0 0 3px #eee;
    }
    
    
    
    .button {
        color: #ffffff;
        background-color: #f58941;
        height: 45px;
        line-height: 45px;
        padding: 0 40px;
        cursor: pointer;
        white-space: nowrap;
        border: none;
        display: inline-block;
        font-weight: bold;
        -webkit-border-radius: 2px;
           -moz-border-radius: 2px;
            -ms-border-radius: 2px;
             -o-border-radius: 2px;
                border-radius: 2px;
    }

    .full {
        width: 100%;
    }

    .button:hover {
            background-color: #333333;
            color: #fff;
    }
    
    .widget .widget-title {
        padding: 25px 35px;
        background: #2a4a73;
        font-size: 14px;
        text-align: center;
        color: #bababa;
        letter-spacing: 3px;
        text-transform: uppercase;
        position: relative;
        margin: 0px;
    }
    
    .widget-body
    {
        width: 60%;
        padding: 30px;
        margin: 0 auto;
    }
    
    .divider {
        position: relative;
        border-bottom: 1px solid rgba(51,51,51,.17)
    }

    .divider .or {
        background-color: #F2F2F2;
        border-radius: 50%;
        color: #666;
        font-size: 12px;
        position: absolute;
        top: -15px;
        width: 30px;
        height: 30px;
        padding-top: 7px;
        left: 50%;
        transform: translateX(-50%);
        border: 1px solid #ccc;
        text-align: center;
    }
    
    .widget-social {
        padding-left: 25px;
        padding-right: 25px;
        margin-bottom: 20px;
    text-align: center;
    }
    
    .widget-social a{
        display: inline-block;
        margin: 10px 20px; 
    }
    
    .widget-social a.logo{
        display: block;
        margin: 10px 20px; 
        text-align: center;
    }

.widget-social .auth-method {
    position: relative;
    width: 200px;
    height: 38px
}

@media (min-width: 320px) and (max-width:767px),(min-width:768px) and (max-width:991px) {
    .widget-social {
        padding-left:20px;
        padding-right: 20px
    }

    .widget-social .auth-method {
        width: 100%;
        display: block
    }
}

.widget-social .auth-method .icon-auth-method {
    width: 40px;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
}

.widget-social .auth-method .icon-auth-method._facebook {
    background: #324e97
}

.widget-social .auth-method .icon-auth-method._gplus {
    background: #db3c23
}

.widget-social .auth-method .icon-auth-method .social-icon {
    width: 18px;
    height: 18px;
    background: none;
    position: absolute;
    z-index: 454;
    padding: 11px 15px;
    font-size: 14px;
}


.widget-social .auth-method .auth-method-title {
    display: inline-block;
    position: absolute;
    right: 0;
    top: 0;
    padding: 12px 20px 12px 80px;
    color: #FFF;
    width: 200px;
    font-size: 12px;
    text-align: left;
    border-radius: 4px;
    overflow: hidden;
}

@media (min-width: 320px) and (max-width:767px),(min-width:768px) and (max-width:991px) {
    
    .widget-body{
        width: 100%;
    }
    .widget-social .auth-method .auth-method-title {
        width:100%;
        display: block;
        padding-left: 0;
        padding-right: 0;
        text-align: center;
    }
    .widget-social a {
        margin: 15px 0;
        width: 100%;
        display: block;
    }
}


.widget-social .auth-method .auth-method-title._facebook {
    background: #3b57a1
}

.widget-social .auth-method .auth-method-title._facebook:hover {
    background: #344d8e
}

.widget-social .auth-method .auth-method-title._gplus {
    background: #ea4930
}

.widget-social .auth-method .auth-method-title._gplus:hover {
    background: #e83519
}
    
    .top5 { margin-top:5px; }
.top7 { margin-top:7px; }
.top10 { margin-top:10px; }
.top15 { margin-top:15px; }
.top17 { margin-top:17px; }
.top30 { margin-top:30px; }
.top50 { margin-top:50px; }
.bottom5 { margin-bottom:5px; }
.bottom7 { margin-bottom:7px; }
.bottom10 { margin-bottom:10px; }
.bottom15 { margin-bottom:15px; }
.bottom17 { margin-bottom:17px; }
.bottom30 { margin-bottom:30px; }
.bottom50 { margin-bottom:50px; }

